table { width: 100%; text-align: left; border-spacing: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

th, td { font-family: inherit; font-size: .875em; line-height: 1.45; color: #444 !important; vertical-align: middle; padding: 1em; }
th { font-weight: 600; }
td { border-bottom: none !important; }

colgroup:nth-child(1) { max-width: 170px; border: 0 none; }
colgroup:nth-child(2) { width: 155px; border: 1px solid #ccc; }
colgroup:nth-child(3) { width: 155px; border: 1px solid #ccc; }
colgroup:nth-child(4) { width: 155px; border: 1px solid #ccc; }
colgroup:nth-child(5) { width: 155px; border: 1px solid #ccc; }
colgroup:nth-child(6) { width: 155px; border: 1px solid #ccc; }
colgroup:nth-child(7) { width: 155px; border: 1px solid #ccc; }



/* Tablehead */

thead th { background-color:#fff; text-align: center; position: relative; border-bottom: 1px solid #ccc; color: #999; }
thead th:nth-child(1) { background: transparent; }
th h3 {font-size:1.7em;}
th, .table-head { text-transform: none !important; }



/* Tablebody */

tbody th { background: #fff; border-left: 1px solid #ccc; }
tbody th span { font-weight: normal; font-size: 87.5%; color: #999; display: block; }
tbody td { background: #fff; text-align: center; }

tbody tr:nth-child(odd) th,
tbody tr:nth-child(odd) td { background: #f5f5f5; }
tbody tr:last-child td { border-bottom: 0 none; }

/* Tablefooter */

tfoot th  { padding: 2em 1em; border-top: 1px solid #ccc; }
tfoot td  { text-align: center; }
tfoot th:nth-child(1) { background: transparent !important; }
tfoot { border-color: orange !important; }

.bc { border-color: yellow orange green black !important; }


/* Column colors */

.bgcolor-dg { background-color: #e5e5e7 !important; }
.bgcolor-lg { background-color: #f5f5f5; }